CVE-2024-25739

CVSS 3.1 Score 5.5 of 10 (medium)

Details

Published Feb 12, 2024
Updated: Mar 25, 2024
CWE ID 754

Summary

CVE-2024-25739 is a vulnerability affecting various products, including Linux kernel versions up to 6.7.4. The vulnerability, categorized as CWE-754, is due to a missing check for ubi->leb_size in the create_empty_lvol function in drivers/mtd/ubi/vtbl.c. It can trigger the allocation of zero bytes and cause a crash. The vulnerability has a base severity rating of MEDIUM with a base score of 5.5 according to NVD@NIST.gov. The exploitability score is 1.8, suggesting it is relatively easy to exploit with low privileges required and no user interaction needed. The attack vector is local, and the impact is limited to availability, posing a potential danger to organizations relying on affected systems. No remediation steps are provided in the information provided.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-25739 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options